.roomContainer {
    background-color: var(--primary);
    width: 100%;
    height: 100%;
    align-self: center;
    border-radius: 2px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    display: grid;
    grid-template-rows: 4fr 16fr;
}

.roomContainer > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}
.roomContainer > ul li {
    width: 100%;
    height: fit-content;
    padding: 2px;
    font-size: max(12px, 0.8vw);
    margin-top: 4%;
    transition: all 0.4s ease
    
}
.roomContainer > ul .roomEle {
    width: 100%;
    height: fit-content;
    padding: 2px;
    font-size: max(12px, 0.8vw);
    margin-top: 4%;
    transition: all 0.4s ease
    
}

.roomContainer > ul .roomEle:hover {
    width: 115%;
    transition: all 0.2s ease;
    font-size: max(15px, 1.2vw);
    cursor: pointer;
}

.roomContainer > ul input {
    width: 80%;
    border-radius: 10px;
}